package jp.igapyon.jcfa.vo;

public class JcfaField extends JcfaNode {
	protected String name;

	protected String type;

	protected String access;

	protected String constantValue;

	public String getAccess() {
		return access;
	}

	public String getConstantValue() {
		return constantValue;
	}

	public String getName() {
		return name;
	}

	public String getType() {
		return type;
	}

	public void setAccess(String access) {
		this.access = access;
	}

	public void setConstantValue(String constantValue) {
		this.constantValue = constantValue;
	}

	public void setName(String name) {
		this.name = name;
	}

	public void setType(String type) {
		this.type = type;
	}
}
